.rich-text {
  position: relative;
  background-color: rgb(var(--color-background));
}

.rich-text .block-button-group .button {
  white-space: normal;
}

.rich-text__background-image {
  position: absolute;
  inset-block-start: 0;
  inset-inline-start: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  user-select: none;
}

.rich-text__background-image img,
.rich-text__background-image svg {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.rich-text__content {
  position: relative;
}

.rich-text__content .block-heading,
.rich-text__content .rte,
.rich-text__content .block-button-group {
  position: relative;
  z-index: 3;
}
#shopline-section-template--product__17610360809475d61fe8,
#shopline-section-template--product__1760871614044c7c8cea,
#shopline-section-template--product__176103645621588045c5,
#shopline-section-template--product__17685484867647a1363a{
    margin-bottom: 0px !important;
}